.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
} /* For IE 6/7 */
.clear {
	clear: both;
}
.atn {
	color: #FF2020;
}
#mainColumn a {
	color: #0D709F;
	text-decoration: underline;
}
#mainColumn a:hover {
	color: #0D709F;
}
.archive #mainColumn a, .home #mainColumn a {
	color: #0D709F;
	text-decoration: underline;
}
.archive #mainColumn a:hover, .home #mainColumn a:hover {
	color: #0D709F;
	text-decoration: underline;
}
#headerWrapper #header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,563779+67,563779+100 */

	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzU2Mzc3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjM3NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #000000 0%, #563779 67%, #563779 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(67%, #563779), color-stop(100%, #563779)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%, #563779 67%, #563779 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%, #563779 67%, #563779 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000000 0%, #563779 67%, #563779 100%); /* IE10+ */
	background: linear-gradient(to bottom, #000000 0%, #563779 67%, #563779 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#563779', GradientType=0 ); /* IE6-8 */
}
#logo_text a, #logo a {
	color: #fff;
	display: block;
	text-decoration: none;
}
#header a.menu_button {
	background: #EDEDED;
}
.pc_only,
.page-id-27 #comments, .page-id-311 #comments, .page-id-210 #comments, .page-id-57 #comments, .page-id-17 #comments, .page-id-367 #comments, .page-id-362 #comments, .page-id-359 #comments, .page-id-322 #comments, .page-id-352 #comments, .page-id-24 #comments {
	display: none;
}
.post ul {
	list-style: disc outside none;
	margin: 0 10px;
}
/* ----------------------------------------------------------------------
home
---------------------------------------------------------------------- */
.home #index-menu-ul .index-meun-li {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.home #index-menu-ul .index-meun-li h2.index-menu-title a,
.home #index-menu-ul .index-meun-li-last h2 a {
	color: #563779;
	text-decoration:underline;
}
.home #index-menu-ul .index-meun-li p.index-menu-desc a,
.home #index-menu-ul .index-meun-li-last p.index-menu-desc a {
	color: #333;
	text-decoration:none;
}
.home #index-menu-ul .index-meun-li p.index-menu-desc a:hover,
.home #index-menu-ul .index-meun-li-last p.index-menu-desc a:hover{
	color: #333;
	text-decoration: underline;
}
.home #index-menu-ul .index-meun-li h2,
.home #index-menu-ul .index-meun-li-last h2,
 .home #index-menu-ul .index-meun-li p,
 .home #index-menu-ul .index-meun-li-last p {
	text-align: center;
}
/* ----------------------------------------------------------------------
director index
---------------------------------------------------------------------- */

.page-id-57 #mainColumn h2, .page-id-27 #mainColumn h2, .page-id-210 #mainColumn h2 {
	background: #563779;
	font-size: 16px;
	margin: 30px 0 20px 0;
	padding: 10px 30px;
	color: #fff;
}
.page-id-27 #mainColumn h3, .page-id-210 #mainColumn h3 {
	font-size: 24px;
}
.director_prof dl dt {
	background: #0EB2C7;
	padding: 2px 10px;
	color: #fff;
	font-size: 13px;
	width: 100px;
	text-align: center;
}
.page-id-210 #mainColumn p.btn{
	line-height:1;
}
.page-id-210 #mainColumn .btn{
	width:200px;
	margin:30px auto;
	text-align:center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#563779+0,000000+69,000000+100 */

	background: #563779; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU2Mzc3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #563779 0%, #000000 69%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #563779), color-stop(69%, #000000), color-stop(100%, #000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #563779 0%, #000000 69%, #000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #563779 0%, #000000 69%, #000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #563779 0%, #000000 69%, #000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #563779 0%, #000000 69%, #000000 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#563779', endColorstr='#000000', GradientType=0 ); /* IE6-8 */
	clear: both;
	color: #fff;
}
.page-id-210 #mainColumn .btn a{
	display:block;
	color:#fff;
	text-decoration:none;
}

/* ----------------------------------------------------------------------
ob og
---------------------------------------------------------------------- */
.post-type-archive-ogob #mainColumn a {
	color: #333;
}
.post-type-archive-ogob #mainColumn .post_title a{
	color:#563779;
	font-weight:bold;
	text-decoration:underline;
}
.post-type-archive-ogob #mainColumn .post_title a:hover{
	text-decoration:none;
}
.post-type-archive-ogob #mainColumn .post_info p{
	clear:both;
}
.post-type-archive-ogob #mainColumn .post_info p a{
	color:#333;
	text-decoration:none;
}

.single-ogob .post_title {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3", "メイリオ", meiryo, serif;
	font-size: 22px !important;
	line-height: 150%;
	margin: 0 0 10px;
	font-weight: bold;
	margin-bottom: 30px;
}
.single-ogob .post_content .profile {
	border: #ebebeb solid 8px;
	padding: 10px;
}
.single-ogob .post_content .fL span, .single-ogob .post_content .fR span {
	font-size: 13px;
	margin-bottom: 30px;
	display: block;
}
/* ----------------------------------------------------------------------
cup index
---------------------------------------------------------------------- */

.category-4 #mainColumn h2 {
	background: #563779;
	font-size: 20px;
	margin: 30px 0 30px 0;
	padding: 10px 30px;
	color: #fff;
}
/* ----------------------------------------------------------------------
topics
---------------------------------------------------------------------- */

.box01 table td img {
	width: 100px;
}
.box01 table td {
	width: 60%;
	padding: 5px 3%;
	line-height: 1.5;
}
.box01 table td.photo {
	width: 34%;
}
.box01 table td.cmnt {
}
/* ----------------------------------------------------------------------
story
---------------------------------------------------------------------- */
.page-id-24 #mainColumn .post td, .page-id-24 #mainColumn .post th {
	border: 1px solid #ccc;
	padding: 5px 5px 7px;
	line-height: 1.5;
	text-align: center;
}
.page-id-311 #mainColumn h3, .page-id-24 #mainColumn h3 {
	background: #563779;
	font-size: 16px;
	margin: 20px 0 10px 0;
	padding: 15px 10px;
	color: #fff;
}
/* ----------------------------------------------------------------------
story index
---------------------------------------------------------------------- */
.page-id-24 #mainColumn table {
	margin: 10px 1%;
}
.page-id-24 #mainColumn table th, .page-id-24 #mainColumn table td {
	padding: 5px 5px;
	text-align: center;
}
.page-id-24 #mainColumn h3 {
	background: #563779;
	font-size: 16px;
	margin: 50px 0 10px 0;
	padding: 20px 30px;
	color: #fff;
}
/* ----------------------------------------------------------------------
story dtl tsukuba
---------------------------------------------------------------------- */

.page-id-367 #mainColumn .post_content table th, .page-id-367 #mainColumn .post_content table td, .page-id-362 #mainColumn .post_content table th, .page-id-362 #mainColumn .post_content table td, .page-id-359 #mainColumn .post_content table th, .page-id-359 #mainColumn .post_content table td, .page-id-322 #mainColumn .post_content table th, .page-id-322 #mainColumn .post_content table td, .page-id-352 #mainColumn .post_content table th, .page-id-352 #mainColumn .post_content table td {
	border: 1px solid #ccc;
	line-height: 2;
	padding: 5px 15px 7px;
}
.page-id-367 #mainColumn .post_content table th.td_honsen, .page-id-362 #mainColumn .post_content table th.td_honsen, .page-id-359 #mainColumn .post_content table th.td_honsen, .page-id-322 #mainColumn .post_content table th.td_honsen, .page-id-352 #mainColumn .post_content table th.td_honsen {
	background: #FEFFDF;
}
.page-id-367 #mainColumn .post_content table th.td_honsen span.honsen, .page-id-362 #mainColumn .post_content table th.td_honsen span.honsen, .page-id-359 #mainColumn .post_content table th.td_honsen span.honsen, .page-id-322 #mainColumn .post_content table th.td_honsen span.honsen, .page-id-352 #mainColumn .post_content table th.td_honsen span.honsen {
	font-weight: bold;
	color: #00689E;
}

#sideColumn .widget_my_recent_posts ul li .excerpt a{
	text-decoration:none;
	color:#333;
}

/* ------------20151019 結果-------------- */
.postid-452 #mainColumn  .post_content h2{
	background: #61C6E4;
	padding:5px 20px;
	font-size:18px;
	color:#fff;
}
.postid-452 #mainColumn  .post_content dl{
	width:100%;
}
.postid-452 #mainColumn  .post_content dl dt{
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 10px;
  width : 35%;
/* 左寄せ */
  float : left;
/* float解除 */
  clear : both;
}

.postid-452 #mainColumn  .post_content dl dd{
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 5px;
  width : 65%;
/* dtの幅分の設定 */
  margin-left : 35%;
}
.postid-452 #mainColumn  .post_content table{
	width:100%;
}


p.topdate{
	margin:10px 10px 0;
	padding:0;
}

/* ------------20151019 コメント-------------- */
.postid-459 #mainColumn  .post_content h2{
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px solid #434343;
	margin-bottom:10px;
	margin-top:40px;
}
.postid-459 #mainColumn  .post_content p img{
	text-align:center;
	width:100%;
}
.postid-459 #mainColumn  .post_content p{
	clear:both;
	width:100%;
}
.postid-459 #mainColumn .post_content .post img.alignleft,
.postid-459 #mainColumn div.alignleft {
	width:100% !important;
    margin: 10px auto !important;
}
.postid-459 #mainColumn .post_content .post img.alignright,
.postid-459 #mainColumn div.alignright {
	width:100% !important;
    margin: 10px auto !important;
}
/**関連記事非表示**/
.jp-relatedposts{
	display:none !important;
}
